<?php

namespace App\Controllers\Produccion;
use App\Controllers\BaseController;


class Ordentrabajo extends BaseController
{ 
    function __construct()
    { 
            
    }

    public function index()
    {
        echo 'Orden trabajo';
    }

    public function delete()
    {

    }

    public function add()
    {

    }

    public function edit()
    {

    }

    public function cien()
    {
        echo 'Orden trabajo 100%';
    }

    public function finalizado()
    {
        echo 'Orden trabajo finalizado';
    }

    public function pendiente()
    {
        echo 'Orden trabajo pendiente';
    }

}
 